<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Horizon Zero Dawn - Free Comic Book Day Issue</Series>
  <Web>https://www.comixology.com/Horizon-Zero-Dawn-Free-Comic-Book-Day-Issue/digital-comic/879757</Web>
  <Summary>An exclusive lead-in story to the brand-new Horizon Zero Dawn ongoing comic series! 

Discover a far-future Earth full of epic natural beauty, where awe-inspiring machines are the dominant species. Talanah, Sunhawk of the Hunters Lodge, struggles to find purpose after Aloy, her trusted friend, disappears. When a mysterious new threat emerges in the wilds, she returns to her roots as a hunter to defeat it, only to learn that a whole new breed of mechanized killers stalks the land!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB879757]</Notes>
  <Publisher>Titan</Publisher>
  <Genre>Video Games, Action/Adventure</Genre>
  <PageCount>19</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
